/* XPM */
static char *kfouleggs[] = {
/* columns rows colors chars-per-pixel */
"32 32 247 2",
"   c black",
".  c #020303",
"X  c gray1",
"o  c #070709",
"O  c #090909",
"+  c #0E0E0E",
"@  c #0F161A",
"#  c gray7",
"$  c #121515",
"%  c #141717",
"&  c #181818",
"*  c #191919",
"=  c gray10",
"-  c #1A1D1D",
";  c #1B1E1E",
":  c #1D1D1D",
">  c #141C23",
",  c #151E28",
"<  c #1F2528",
"1  c #1B2532",
"2  c #202222",
"3  c #222525",
"4  c #252525",
"5  c #262828",
"6  c #272929",
"7  c #252A2C",
"8  c #262B2D",
"9  c #272B2C",
"0  c #2B2D2D",
"q  c #2B2E2E",
"w  c #323535",
"e  c #313C47",
"r  c #253B66",
"t  c #3A5678",
"y  c #3D5A75",
"u  c #46394E",
"i  c #4A404F",
"p  c #4D4F4F",
"a  c #4B5050",
"s  c #5A5E5E",
"d  c #4F6665",
"f  c #5A7376",
"g  c #616565",
"h  c #646569",
"j  c #626F7A",
"k  c #6E7172",
"l  c #707575",
"z  c #717777",
"x  c #757A7A",
"c  c #767B7B",
"v  c #777D7D",
"b  c #324F95",
"n  c #3B5E97",
"m  c #2D50A4",
"M  c #3050A9",
"N  c #3250A8",
"B  c #346297",
"V  c #3D63AA",
"C  c #4166AD",
"Z  c #486CAD",
"A  c #4D73BB",
"S  c #4A7EBE",
"D  c #5174A7",
"F  c #476EC1",
"G  c #4871C1",
"H  c #4973C1",
"J  c #4B76C1",
"K  c #4C78C1",
"L  c #4C7BC3",
"P  c #5F97A2",
"I  c #648796",
"U  c #7C8080",
"Y  c #7D8282",
"T  c #7E8485",
"R  c #738793",
"E  c #7D949B",
"W  c #699CBE",
"Q  c #5282C2",
"!  c #5385C2",
"~  c #5488C2",
"^  c #558AC2",
"/  c #578DC2",
"(  c #5187D4",
")  c #548CD4",
"_  c #5B90C0",
"`  c #549EDE",
"'  c #6699D8",
"]  c #61A6D7",
"[  c #60A5DA",
"{  c #66ACD7",
"}  c #74AFC3",
"|  c #76A5DA",
" . c #7AAADB",
".. c #78ADDA",
"X. c #7EAEDB",
"o. c #78B5D9",
"O. c #7DD9DE",
"+. c #74CAE3",
"@. c #7CCAE8",
"#. c #A13DBE",
"$. c #A83EC1",
"%. c #8C5894",
"&. c #9B40AA",
"*. c #8B6192",
"=. c #9F67A8",
"-. c #A442BF",
";. c #AC4EC2",
":. c #BE62D6",
">. c #BE66D6",
",. c #BE6BD6",
"<. c #BE6FD6",
"1. c #BF74D6",
"2. c #C15BD3",
"3. c #C077D7",
"4. c #808686",
"5. c #87878C",
"6. c #838888",
"7. c #888C8C",
"8. c #898F8F",
"9. c #859096",
"0. c #899192",
"q. c #8A9090",
"w. c #8B9191",
"e. c #8C9191",
"r. c #8C9292",
"t. c #8D9292",
"y. c #8D9393",
"u. c #929797",
"i. c #949999",
"p. c #98979D",
"a. c #989B9B",
"s. c #989C9C",
"d. c #989E9E",
"f. c #9A9F9F",
"g. c #8CA9AF",
"h. c #80B9BB",
"j. c #9BA0A0",
"k. c #9CA2A2",
"l. c #9FA5A5",
"z. c #B59FBC",
"x. c #A0A0A4",
"c. c #A0A7A7",
"v. c #A1A6A6",
"b. c #A2A7A7",
"n. c #A4A9A9",
"m. c #A5ABAB",
"M. c #A6ABAB",
"N. c #A6ACAC",
"B. c #A6ADAD",
"V. c #A7ADAD",
"C. c #A9AFAF",
"Z. c #AAAFAF",
"A. c #ABB0B0",
"S. c #ACB2B2",
"D. c #ADB3B3",
"F. c #AEB3B3",
"G. c #AFB4B4",
"H. c #AFB5B5",
"J. c #B8ABBD",
"K. c #B0B6B6",
"L. c #B1B8B8",
"P. c #B2B8B8",
"I. c #B2B9B9",
"U. c #B3B9B9",
"Y. c #B4BABA",
"T. c #B7BEBE",
"R. c #B8BFBF",
"E. c #BABFBF",
"W. c #82BAC9",
"Q. c #83BDDC",
"!. c #82BAE6",
"~. c #BE89C8",
"^. c #84C9C9",
"/. c #80C3DB",
"(. c #86C0DC",
"). c #89C3DC",
"_. c #8CCAD0",
"`. c #8ECDD5",
"'. c #88C9DA",
"]. c #94D1D5",
"[. c #89C1E7",
"{. c #8BC4E7",
"}. c #8DC7E8",
"|. c #88CAE9",
" X c #89CEE9",
".X c #8FCAE8",
"XX c #8CD3EA",
"oX c #92CFE9",
"OX c #90D8EA",
"+X c #94D8E8",
"@X c #97DCE9",
"#X c #96E7E4",
"$X c #9AE0E9",
"%X c #9AE0EA",
"&X c #9BE3E9",
"*X c #9DE6E9",
"=X c #98EDEB",
"-X c #99EFEB",
";X c #9FEAE9",
":X c #9AF1EB",
">X c #9CF6EB",
",X c #B9C0C0",
"<X c #BBC2C2",
"1X c #BCC1C1",
"2X c #BEC4C4",
"3X c #BFC6C6",
"4X c #A1E1ED",
"5X c #A0EDE7",
"6X c #ADECEB",
"7X c #A6F9ED",
"8X c #ADF9EE",
"9X c #D597DA",
"0X c #DC80EC",
"qX c #DC89EC",
"wX c #DD9BEC",
"eX c #CBB3CE",
"rX c #DDA8EC",
"tX c #DDACEC",
"yX c #DDB0EC",
"uX c #DDB2EC",
"iX c #F39CFA",
"pX c #E2B0EE",
"aX c #E0BDE4",
"sX c #F2BBFA",
"dX c #C2C9C9",
"fX c #C4C8C8",
"gX c #C5CBCB",
"hX c #C7CCCC",
"jX c #C7CECE",
"kX c #CFD4D4",
"lX c #D4D9D9",
"zX c #E0C0E2",
"xX c #EFC5F1",
"cX c #EDCAF0",
"vX c #F2C1FA",
"bX c #F2C7FA",
"nX c #F2CBFA",
"mX c #F3CFF8",
"MX c #FFCBFF",
"NX c #F2D1FA",
"BX c #F2D7FA",
"VX c #FFD1FF",
"CX c #FFD8FF",
"ZX c #FEDAFE",
"AX c #FFDDFF",
"SX c #FFE0FF",
"DX c None",
/* pixels */
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDX  p 4.y.y.y.y.y.q.q.6.U x l s 0   DXDXDXDXDXDXDXDX",
"DXDXDXDXDXDX  x ,XjXjXgXfX,XR.U.D.B.l.f.i.y.U 5   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX$ I.lXkXdX2XR.K.K.V.J.aXcXxXaXz.5.g   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX: I.kXjXE.U.K.Z.b.eXZXSXAXZXVXMX9Xh   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX: K.gXE.K.Z.n.b.x.mXBXNXnXbXvXsXiX*.  DXDXDXDXDXDXDX",
"DXDXDXDXDXDX: D.U.D.M.b.k.a.p.pXyXyXtXrXwXqX0X%.  DXDXDXDXDXDXDX",
"DXDXDXDXDXDX: B.V.b.k.a.u.y.7.~.3.1.<.,.>.:.2.i   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX: l.q.y.q.9.T v l k =.;.-.#.$.&.u q   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX: d.E ].6X-X#X^.f p d h.`.'.W.I 8 3   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX; g.;X8X7X>X:X-XO.P $X4XOXXX X|._ <   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX* _.;X*X&X$X@X+X+.@.oX.X}.{.{.!.[ y   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX* } /.(.(.o.o.{ ] [ ..X. .| ' ) ( t   DXDXDXDXDXDXDX",
"DXDXDXDXDXDXO R W ! / / ! Q S B L K A A G G A >   DXDXDXDXDXDXDX",
"DXDXDXDXDXDX  w j D Z C C n e 8 r m M M M b 1 . DXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDX  4 5 8 2 > = % # + @ , o . . DXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX",
"DXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDXDX"
};
